GCLOUD_COMPUTE_HEALTH-CHECKS(1)

NAME

gcloud compute health-checks - read and manipulate health checks for load balanced instances

SYNOPSIS

gcloud compute health-checks GROUP | COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Read and manipulate health checks for load balanced instances.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following:

    create
        Create health checks for load balanced instances.

    update
        Update health checks for load balanced instances.

COMMANDS
COMMAND is one of the following:

    delete
        Delete health checks.

    describe
        Display detailed information about a health check.

    list
        List Google Compute Engine health checks.